<?php
!defined('M_P') && exit('Forbidden');
require_once(R_P.'require/element.class.php');// Load Element Class
$element = new Element();

$pwFupForumName = strip_tags($forum[$foruminfo['fup']]['name']);
foreach ($forum as $key => $value) {
	if ($value['fup']==$foruminfo['fup'] && $value['f_type'] != 'hidden' && $value['cms'] != 1) {
		$pwFupForum[] = $value;
	}
	if ($value['type'] == 'category' && $value['cms'] != 1) {
		$pwCatedb[$key] = strip_tags($value['name']);
	}
}

$fidassociate = simpleGuide($fid);

?>